[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: mod_perl-devel is needed for Perl ?



Vnpenguin wrote:
Because of this dependency, a lot of unwanted *-devel package will be
added to my build:

-rw-r--r-- 2 root root  173948 2007-05-23 16:39 apr-devel-1.2.8-6.i386.rpm
-rw-r--r-- 2 root root 56837 2007-05-23 16:39 apr-util-devel-1.2.8-7.i386.rpm
-rw-r--r-- 2 root root  362052 2007-05-23 17:22
cyrus-sasl-devel-2.1.22-6.i386.rpm
-rw-r--r-- 2 root root 2417089 2007-05-23 17:23 db4-devel-4.5.20-5.fc7.i386.rpm -rw-r--r-- 2 root root 132291 2007-05-23 17:45 expat-devel-1.95.8-9.i386.rpm -rw-r--r-- 2 root root 149554 2007-05-23 18:45 httpd-devel-2.2.4-4.i386.rpm -rw-r--r-- 2 root root 270905 2007-05-23 20:30 mod_perl-devel-2.0.3-7.i386.rpm
-rw-r--r-- 2 root root  270696 2007-06-09 15:01
mod_perl-devel-2.0.3-9.1.fc7.i386.rpm
-rw-r--r-- 2 root root 1653098 2007-05-23 20:58
openldap-devel-2.3.34-0.fc7.i386.rpm

:((

How to fix this "buggy" dependency ?

File a bug report. A rebuild can workaround this if you need a solution immediately.

Rahul


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]